enableVersioning: true
handle: quiNesSomos
name: '¿Quiénes Somos?'
propagationMethod: all
siteSettings:
  2150961d-4cf7-4b57-ac16-8b62ca18df72: # Leasing Mobile
    enabledByDefault: true
    hasUrls: true
    template: quienes-somos
    uriFormat: empresa/quienes-somos
type: single
